 INSERT INTO cdagen_object_type(id, keyword, description) VALUES (198,'epSOS - ePrescription','This sample is used to gather the epSOS friendly, pivot and original ePrescription document in order to scrutinize them. ');
 INSERT INTO cdagen_object_type(id, keyword, description) VALUES (189,'ETC','EMS Transfer of Care');
 INSERT INTO cdagen_object_type(id, keyword, description) VALUES (27,'BPPC','Basic Patient Privacy Consents');
 INSERT INTO cdagen_object_type(id, keyword, description) VALUES (5,'XDS','Details about submissions Docs Sources have sent to Repositories');
 INSERT INTO cdagen_object_type(id, keyword, description) VALUES (184,'EDPN','ED Physician Note');
 INSERT INTO cdagen_object_type(id, keyword, description) VALUES (190,'PPOC','Patient Plan of Care');
 INSERT INTO cdagen_object_type(id, keyword, description) VALUES (188,'MDS','Maternal Discharge Summary');
 INSERT INTO cdagen_object_type(id, keyword, description) VALUES (25,'XD-LAB','XD-LAB');
 INSERT INTO cdagen_object_type(id, keyword, description) VALUES (3,'XDS-MS','Medical Summary');
 INSERT INTO cdagen_object_type(id, keyword, description) VALUES (209,'PRE','Pharmacy Prescription');
 INSERT INTO cdagen_object_type(id, keyword, description) VALUES (2,'XDS-SD','Scanned Document ');
 INSERT INTO cdagen_object_type(id, keyword, description) VALUES (205,'ENS','eNursing Summary');
 INSERT INTO cdagen_object_type(id, keyword, description) VALUES (21,'APS','Antepartum Summary');
 INSERT INTO cdagen_object_type(id, keyword, description) VALUES (199,'epSOS - Patient Summary','This sample is used to gather the epSOS friendly, pivot and original Patient Summary in order to scrutinize them. ');
 INSERT INTO cdagen_object_type(id, keyword, description) VALUES (204,'NDS','Newborn Discharge Summary');
 INSERT INTO cdagen_object_type(id, keyword, description) VALUES (185,'LDHP','Labor/Delivery History and Physical');
 INSERT INTO cdagen_object_type(id, keyword, description) VALUES (10,'XPHR','Personal Health Record (PHR)');
 INSERT INTO cdagen_object_type(id, keyword, description) VALUES (180,'APL','Antepartum Laboratory');
 INSERT INTO cdagen_object_type(id, keyword, description) VALUES (208,'DIS','Pharmacy Dispensation');
 INSERT INTO cdagen_object_type(id, keyword, description) VALUES (23,'EDR','Emergency Dept Referral');
 INSERT INTO cdagen_object_type(id, keyword, description) VALUES (179,'APE','Antepartum Education');
 INSERT INTO cdagen_object_type(id, keyword, description) VALUES (181,'TN','Triage Note');
 INSERT INTO cdagen_object_type(id, keyword, description) VALUES (197,'epSOS - eDispensation','This sample is used to gather the epSOS friendly, pivot and original eDispensation document in order to scrutinize them.');
 INSERT INTO cdagen_object_type(id, keyword, description) VALUES (183,'CTNN','Composite Triage and Nursing Note');
 INSERT INTO cdagen_object_type(id, keyword, description) VALUES (178,'APHP','Antepartum History and Physical');
 INSERT INTO cdagen_object_type(id, keyword, description) VALUES (210,'PADV','Pharmacy Advice');
 INSERT INTO cdagen_object_type(id, keyword, description) VALUES (172,'LDS','Labor and Delivery Summary');
 INSERT INTO cdagen_object_type(id, keyword, description) VALUES (182,'NN','Nursing Note');
 INSERT INTO cdagen_object_type(id, keyword, description) VALUES (128,'IC','Immunization Content');
 INSERT INTO cdagen_object_type(id, keyword, description) VALUES (130,'BPPC Enforcement','PCC document with Confidentiality Code in metadata');
 INSERT INTO cdagen_object_type(id, keyword, description) VALUES (203,'PPVS','Postpartum Visit Summary');
 INSERT INTO cdagen_object_type(id, keyword, description) VALUES (201,'epSOS - eConsent','This sample is used to gather the epSOS friendly, pivot and original consent document in order to scrutinize them.');
-------------------------------------------------------------------------------------------------------------------------------------------------
 INSERT INTO cdagen_object_type_tf_actor_integration_profile_option(cdagen_object_type_id, actorintegrationprofileoptions_id) VALUES (199,1355);
 INSERT INTO cdagen_object_type_tf_actor_integration_profile_option(cdagen_object_type_id, actorintegrationprofileoptions_id) VALUES (130,843);
 INSERT INTO cdagen_object_type_tf_actor_integration_profile_option(cdagen_object_type_id, actorintegrationprofileoptions_id) VALUES (23,506);
 INSERT INTO cdagen_object_type_tf_actor_integration_profile_option(cdagen_object_type_id, actorintegrationprofileoptions_id) VALUES (25,513);
 INSERT INTO cdagen_object_type_tf_actor_integration_profile_option(cdagen_object_type_id, actorintegrationprofileoptions_id) VALUES (27,1388);
 INSERT INTO cdagen_object_type_tf_actor_integration_profile_option(cdagen_object_type_id, actorintegrationprofileoptions_id) VALUES (208,1523);
 INSERT INTO cdagen_object_type_tf_actor_integration_profile_option(cdagen_object_type_id, actorintegrationprofileoptions_id) VALUES (197,1365);
 INSERT INTO cdagen_object_type_tf_actor_integration_profile_option(cdagen_object_type_id, actorintegrationprofileoptions_id) VALUES (21,925);
 INSERT INTO cdagen_object_type_tf_actor_integration_profile_option(cdagen_object_type_id, actorintegrationprofileoptions_id) VALUES (128,598);
 INSERT INTO cdagen_object_type_tf_actor_integration_profile_option(cdagen_object_type_id, actorintegrationprofileoptions_id) VALUES (201,1607);
 INSERT INTO cdagen_object_type_tf_actor_integration_profile_option(cdagen_object_type_id, actorintegrationprofileoptions_id) VALUES (183,932);
 INSERT INTO cdagen_object_type_tf_actor_integration_profile_option(cdagen_object_type_id, actorintegrationprofileoptions_id) VALUES (130,349);
 INSERT INTO cdagen_object_type_tf_actor_integration_profile_option(cdagen_object_type_id, actorintegrationprofileoptions_id) VALUES (204,1437);
 INSERT INTO cdagen_object_type_tf_actor_integration_profile_option(cdagen_object_type_id, actorintegrationprofileoptions_id) VALUES (3,44);
 INSERT INTO cdagen_object_type_tf_actor_integration_profile_option(cdagen_object_type_id, actorintegrationprofileoptions_id) VALUES (188,943);
 INSERT INTO cdagen_object_type_tf_actor_integration_profile_option(cdagen_object_type_id, actorintegrationprofileoptions_id) VALUES (5,907);
 INSERT INTO cdagen_object_type_tf_actor_integration_profile_option(cdagen_object_type_id, actorintegrationprofileoptions_id) VALUES (197,1589);
 INSERT INTO cdagen_object_type_tf_actor_integration_profile_option(cdagen_object_type_id, actorintegrationprofileoptions_id) VALUES (180,928);
 INSERT INTO cdagen_object_type_tf_actor_integration_profile_option(cdagen_object_type_id, actorintegrationprofileoptions_id) VALUES (181,935);
 INSERT INTO cdagen_object_type_tf_actor_integration_profile_option(cdagen_object_type_id, actorintegrationprofileoptions_id) VALUES (182,934);
 INSERT INTO cdagen_object_type_tf_actor_integration_profile_option(cdagen_object_type_id, actorintegrationprofileoptions_id) VALUES (184,933);
 INSERT INTO cdagen_object_type_tf_actor_integration_profile_option(cdagen_object_type_id, actorintegrationprofileoptions_id) VALUES (27,1386);
 INSERT INTO cdagen_object_type_tf_actor_integration_profile_option(cdagen_object_type_id, actorintegrationprofileoptions_id) VALUES (2,841);
 INSERT INTO cdagen_object_type_tf_actor_integration_profile_option(cdagen_object_type_id, actorintegrationprofileoptions_id) VALUES (201,1351);
 INSERT INTO cdagen_object_type_tf_actor_integration_profile_option(cdagen_object_type_id, actorintegrationprofileoptions_id) VALUES (209,1529);
 INSERT INTO cdagen_object_type_tf_actor_integration_profile_option(cdagen_object_type_id, actorintegrationprofileoptions_id) VALUES (178,927);
 INSERT INTO cdagen_object_type_tf_actor_integration_profile_option(cdagen_object_type_id, actorintegrationprofileoptions_id) VALUES (203,1443);
 INSERT INTO cdagen_object_type_tf_actor_integration_profile_option(cdagen_object_type_id, actorintegrationprofileoptions_id) VALUES (199,1352);
 INSERT INTO cdagen_object_type_tf_actor_integration_profile_option(cdagen_object_type_id, actorintegrationprofileoptions_id) VALUES (185,941);
 INSERT INTO cdagen_object_type_tf_actor_integration_profile_option(cdagen_object_type_id, actorintegrationprofileoptions_id) VALUES (130,337);
 INSERT INTO cdagen_object_type_tf_actor_integration_profile_option(cdagen_object_type_id, actorintegrationprofileoptions_id) VALUES (130,352);
 INSERT INTO cdagen_object_type_tf_actor_integration_profile_option(cdagen_object_type_id, actorintegrationprofileoptions_id) VALUES (130,171);
 INSERT INTO cdagen_object_type_tf_actor_integration_profile_option(cdagen_object_type_id, actorintegrationprofileoptions_id) VALUES (210,1535);
 INSERT INTO cdagen_object_type_tf_actor_integration_profile_option(cdagen_object_type_id, actorintegrationprofileoptions_id) VALUES (190,949);
 INSERT INTO cdagen_object_type_tf_actor_integration_profile_option(cdagen_object_type_id, actorintegrationprofileoptions_id) VALUES (189,940);
 INSERT INTO cdagen_object_type_tf_actor_integration_profile_option(cdagen_object_type_id, actorintegrationprofileoptions_id) VALUES (205,1431);
 INSERT INTO cdagen_object_type_tf_actor_integration_profile_option(cdagen_object_type_id, actorintegrationprofileoptions_id) VALUES (10,508);
 INSERT INTO cdagen_object_type_tf_actor_integration_profile_option(cdagen_object_type_id, actorintegrationprofileoptions_id) VALUES (130,342);
 INSERT INTO cdagen_object_type_tf_actor_integration_profile_option(cdagen_object_type_id, actorintegrationprofileoptions_id) VALUES (198,1368);
 INSERT INTO cdagen_object_type_tf_actor_integration_profile_option(cdagen_object_type_id, actorintegrationprofileoptions_id) VALUES (179,926);
 INSERT INTO cdagen_object_type_tf_actor_integration_profile_option(cdagen_object_type_id, actorintegrationprofileoptions_id) VALUES (5,861);
 INSERT INTO cdagen_object_type_tf_actor_integration_profile_option(cdagen_object_type_id, actorintegrationprofileoptions_id) VALUES (10,47);
 INSERT INTO cdagen_object_type_tf_actor_integration_profile_option(cdagen_object_type_id, actorintegrationprofileoptions_id) VALUES (27,1389);
 INSERT INTO cdagen_object_type_tf_actor_integration_profile_option(cdagen_object_type_id, actorintegrationprofileoptions_id) VALUES (198,1366);
 INSERT INTO cdagen_object_type_tf_actor_integration_profile_option(cdagen_object_type_id, actorintegrationprofileoptions_id) VALUES (201,1588);
 INSERT INTO cdagen_object_type_tf_actor_integration_profile_option(cdagen_object_type_id, actorintegrationprofileoptions_id) VALUES (3,43);
 INSERT INTO cdagen_object_type_tf_actor_integration_profile_option(cdagen_object_type_id, actorintegrationprofileoptions_id) VALUES (172,942);

